<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>/sim/model/show-yoke</path> -->
  <path>/sim/multiplay/generic/bool[0]</path>
  <!-- <path>/sim/model/show-copilot</path> -->
  <path>/sim/multiplay/generic/bool[1]</path>

  <path>instrumentation/comm[0]/volume</path>
  <path>instrumentation/comm[0]/frequencies/selected-mhz</path>
  <path>instrumentation/comm[0]/frequencies/standby-mhz</path>
  <path>instrumentation/nav[0]/frequencies/selected-mhz</path>
  <path>instrumentation/nav[0]/frequencies/standby-mhz</path>
  <path>instrumentation/comm[1]/frequencies/selected-mhz</path>
  <path>instrumentation/comm[1]/frequencies/standby-mhz</path>
  <path>instrumentation/nav[1]/frequencies/selected-mhz</path>
  <path>instrumentation/nav[1]/frequencies/standby-mhz</path>

</PropertyList>
